
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Échantillonner le bruit"; ObjectID = "94"; */
"94.title" = "Échantillonner le bruit";

/* Class = "NSMenuItem"; title = "Supprimer le bruit"; ObjectID = "95"; */
"95.title" = "Supprimer le bruit";

/* Class = "NSMenuItem"; title = "Réglages…"; ObjectID = "98"; */
"98.title" = "Réglages…";

/* Class = "NSMenuItem"; title = "Supprimer le bruit blanc…"; ObjectID = "116"; */
"116.title" = "Supprimer le bruit blanc…";

/* Class = "NSMenuItem"; title = "Supprimer une bande de fréquence…"; ObjectID = "117"; */
"117.title" = "Supprimer une bande de fréquence…";

/* Class = "NSMenuItem"; title = "Supprimer la valeur moyenne"; ObjectID = "118"; */
"118.title" = "Supprimer la valeur moyenne";

/* Class = "NSWindow"; title = "Réglages de suppression du bruit"; ObjectID = "143"; */
"143.title" = "Réglages de suppression du bruit";

/* Class = "NSButtonCell"; title = "FFT long"; ObjectID = "152"; */
"152.title" = "FFT long";

/* Class = "NSButtonCell"; title = "FFT court"; ObjectID = "153"; */
"153.title" = "FFT court";

/* Class = "NSButtonCell"; title = "Pics"; ObjectID = "156"; */
"156.title" = "Pics";

/* Class = "NSButtonCell"; title = "Diffus"; ObjectID = "157"; */
"157.title" = "Diffus";

/* Class = "NSMenuItem"; title = "Supprimer le bruit multibande…"; ObjectID = "179"; */
"179.title" = "Supprimer le bruit multibande…";

/* Class = "NSTextFieldCell"; title = "Algorithme :"; ObjectID = "185"; */
"185.title" = "Algorithme :";

/* Class = "NSTextFieldCell"; title = "Type de bruit :"; ObjectID = "186"; */
"186.title" = "Type de bruit :";

/* Class = "NSTextFieldCell"; title = "Sensibilité :"; ObjectID = "188"; */
"188.title" = "Sensibilité :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "190"; */
"190.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
